@import url('https://fonts.googleapis.com/css2?family=Krona+One&family=Montserrat:wght@400;600&display=swap');

:root {
    --cor-primaria: #06283D;
    --cor-secundaria: #DFF6FF ;
    --cor-terciaria: #47B5FF;
    --cor-hover: #256D85;

    --fonte-primaria: 'Krona One', sans-serif;
    --fonte-secundaria: 'Montserrat', sans-serif;

}

* {
    margin: 0;
    padding: 0;
}

body {
    box-sizing: border-box;
    background-color: var(--cor-primaria);
    color: var(--cor-secundaria);
}

.cabecalho {
    padding: 2% 0% 0% 15%;
}

.cabecalho__menu {
    display: flex;
    gap: 80px;
}

.cabecalho__menu__link {
    color: var(--cor-terciaria);
    font-family: var(--fonte-secundaria);
    font-size: 1.5rem;
    font-weight: 600;
    text-decoration: none;
}

.container {
    padding: 5% 15%;
    display: flex;
    align-items: center;
    justify-content: space-between; 
    gap: 50px;
}

.container__conteudo {
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.container__conteudo__titulo {
    
    font-size: 2.25rem;
    font-family: var(--fonte-primaria);
}

.titulo-destaque {
    color: var(--cor-terciaria);
}

.container__conteudo__texto {
    
    font-size: 1.5rem;
    font-family: var(--fonte-secundaria);
}

.container__link {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
    gap: 32px;
}

.container__link__sbtitulo {
    font-family: var(--fonte-primaria);
    font-size: 1.5rem;
    font-weight: 400;
}

.container__link__link{
   
    display: flex;
    justify-content: center;
    gap: 16px;
    border: 2px solid var(--cor-terciaria);
    width: 50%;
    text-align: center;
    border-radius: 8px;
    font-size: 1.5rem;
    font-weight: 600;
    padding: 21.5px 0;
    text-decoration: none;
    color: var(--cor-secundaria);
    font-family: var(--fonte-secundaria);
    
}

.container__link__link:hover {
    background-color: var(--cor-hover);
}

.container__image {
    padding: 0%;
    width: 50%;
}

.container__conteudo__texto a {
    text-decoration: none;
    color: var(--cor-terciaria);
}


.rodape {
    color: var(--cor-primaria);
    background-color: var(--cor-terciaria);
    text-align: center;
    font-family: var(--fonte-secundaria);
    font-size: 1.5rem;
    padding: 24px;
}

@media (max-width: 1200px){
    .cabecalho {
        padding: 10%;

    }

    .cabecalho__menu{
        justify-content: center;
    }
    .container{
        flex-direction: column-reverse;
        padding: 5%;
    }

    .container__conteudo{
        width: auto;
    }
    
}
